Forum: VoltDB Architecture

Post: Voltdb2.8.2 on which version of redhat ?

Voltdb2.8.2 on which version of redhat ?
qianxt
Dec 23, 2013
Hi

which version of redhat in redhat6.1, redhat6.2, redhat6.3 and redhat6.4 can run voltdb 2.8.2 ?
jhugg
Dec 23, 2013
I don't recall at the moment whether we had started testing on RHEL 6 by the time we shipped 2.8.2. I don't think it should be a problem though.

Might I ask why you're looking to run such an older version of VoltDB?